body {
	color: #212121;
	font-family: arial, verdana;
	font-size: 14px;
	background-color: #b2babf;
	margin: 0;
	padding: 0;
}

h1 {
	color: #0089d0;
	margin-top: 0px;
	font-size: 18px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #0089d0;
}

h2 {
	font-size: 14px;
	color: #0089d0;
}

h3 {
	font-size: 12px;
	color: #343333;
}

.header-left {
width: 500px;
font-size: 42px;
color: #fff;
margin-left: 10px;
margin-top: 50px;
text-align: center;
}

.header-left .small {
font-size: 34px;
}

.header-left a {
text-decoration: none;
color: #fff!important;
font-family: impact;
}

.header-right {
float: right;
width: 300px;
text-align: right;
padding-right: 10px;
color: #fff;
font-size: 12px;
margin-top: 20px;
font-weight: bold;
}

.header-right a, .header-right h3 {
color: #fff;
}

/* Hide the wee red houses */
h2 img,
h3 img{
	display: none;
}

a {
	color: #343333;
}

a:visited {
	color: #666666;
}

a:hover {
	text-decoration: none;
}

li {
	line-height: 150%;
}

p {
	line-height: 150%;
}

table {
	margin-bottom: 15px;
	margin-top: 15px;
}

blockquote {
	background-image:url('/images/quote.gif');	
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	margin-left: 10px;
}



#container,
#container-admin {
	width: 1030px;
	margin: 0;
	margin: auto;
	padding: 0px 8px 0px 8px;
	background-color: #ffffff;
	background-image: url(/imgs/template/page-background.png);
	background-repeat: repeat-y;
	background-position: center;
}

#container-admin #content {
	background-image: none;
}

#header {
	height: 157px;
	width: 990px;
	margin: auto;
	background-image: url(/imgs/template/blue-header.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	border-bottom: 2px solid #fff;
}

#header img {
	/*border: 1px solid #fff;*/
	border: none;
}

.header-left{
	width: 250px;
	float: left;
}

.header-left img {
	margin-top: 30px;
	margin-left: 30px;
}

#menu-top {
	width: 990px;
	margin: auto;
	background-image: url(/imgs/template/top-menu.png);
	background-repeat: repeat-x;
	padding: 0;
	padding-top: 6px;
	height: 30px;
}

#menu-top ul {
	margin: 0;
	padding: 0;
}

#menu-top ul li {
	display: inline;
	border-right: 1px solid #ccc;
	padding-right: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu-top ul li#last,
#menu-top ul li#last.selected {
	border-right: none;
	padding-right: 0px;
}

#menu-top ul li a { 
	color: #fff;
	text-decoration: none;
	padding: 8px 1.261em 7px 1.26em;
	font-size: 12px;
}

#menu-top ul li a:hover { 
	background-image: url(/imgs/template/top-menu-hover.png);
	background-repeat: repeat-x;
	padding: 8px 1.26em 7px 1.26em;
}

#menu-top li.selected a,
#menu-top ul li.selected a:hover {
	background-image: url(/imgs/template/top-menu-selected.png);
	background-repeat: repeat-x;
}

#menu-top li.selected-left:hover,
#menu-top li.selected-left:hover a,
#menu-top li.selected-left a:hover{
	background-color: inherit!important;
	background-color: none!important;
}

#content {
	width: 990px;
	margin: auto;
	padding: 0px;
	margin-top: 15px;
	min-height: 500px;
}

#menu-left {
	width: 250px;
	float: left;
	padding-right: 15px;
}

#menu-left h2 {
	background-color: #231f20;
	color: #fdb813;
	padding: 10px;
	padding-left: 25px;
	margin-bottom: 2px;
	margin-top: 0;
}

#menu-left ul {
	padding: 0;
	margin: 0;
}

#menu-left li {
	list-style: none;
	padding: 10px;
	margin-bottom: 2px;
	background-color: #d7dbde;
	padding-left: 25px;

}

#menu-left li a {
	color: #231f20;
	text-decoration: none;
}

#menu-left li a:hover,
#menu-left li:hover,
#menu-left li:hover a {
	background-color: #5f5e60;
	color: #fff!important;
	cursor: pointer;
}

#menu-left li.selected-left {
	background-image: url(/imgs/template/left-menu-hover.png);
	background-repeat: no-repeat;
	background-position: -3px -3px;background-color: inherit!important;}

#menu-left li.selected-left a {
	color: #fff;
}

#menu-left li.selected-left:hover,
#menu-left li.selected-left:hover a,
#menu-left li.selected-left a:hover{
	background-color: inherit!important;
}

.testimonials {
	background-color: #231f20;
	color: #fff;
	padding: 35px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-image: url(/imgs/template/quote-start.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}

.testimonials cite {
	font-style: normal;
	font-weight: bold;
}

.testimonials span {
	padding: 15px 15px 0px 10px;
	margin-right: -20px;
	float: right;
	background-image: url(/imgs/template/quote-end.png);
	background-repeat: no-repeat;
	
}

#page-images {
	float: right;
	border-left: 1px solid #646464;
	padding: 40px 0px 40px 10px;
	margin-top: 20px;
}

#page-images img {
	margin-bottom: 10px;
}

#page-text {
	margin-bottom: 15px;
	width: 710px;
	float: right;
}

#page-text-admin {
	padding: 10px;
	margin-bottom: 15px;
}

#footer {
width: 990px;
margin: auto;
	clear: both;
	text-align: center;
	background-image: url(/imgs/template/footer.png);
	background-repeat: repeat-x;
	height: 40px;
	color: #fff;
	margin-top: 10px;
	padding-top:12px;
}

#footer p {
	font-size: 10px;
}

#footer a, #footer p {
	color: #fff;
}

.clear-content {
	clear: both;
}

/* General Styles */

.attention {
	background-color: #7f7f7f;
	margin: 15px;
	padding: 2px 15px 2px 15px;
	color: #ffffff;
}

.attention p {
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 7px;
}

.attention a {
	color: #ffffff;
}

.attention h1 {
	font-size: 12px;
	color: #c6c7c6;
	margin-bottom: 0px;
	border-bottom: none;
}

.dotted {
	margin: 5px;
	border: 1px dashed #ccc;
	padding: 5px 10px 5px 15px;
}

.dotted h2 {
	font-size: 11px;
}

/* New Form Styles */
form {
	clear: both;
}

#contactform {
	margin: 20px 0px 20px 0px;
	width: 600px;
}

#productform, #surveyform {
	margin: 20px 0px 20px 0px;
	width: 100%;
}

#contactform fieldset {
	border: 1px solid #666;
	padding: 20px;
	padding-top: 10px;
}

#productform fieldset, #surveyform fieldset {
	border: 1px dotted #666;
	padding: 20px;
	padding-top: 10px;
}

#contactform legend, #productform legend {
	background-color: #fff;
	font-weight: bold;
	font-size: 110%;
	padding: 4px;
}

#contactform p, #productform p {
	margin-top: 15px;
	margin-bottom: 10px;
	clear: both;
}

#surveyform p {
	padding-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

#contactform label, #productform label {
	font-size: 12px;
	color: #444;
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
	float: left;
	width: 120px;
}

#surveyform label {
	font-size: 12px;
	color: #444;
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
	float: left;
	width: 270px;
	margin-right: 10px;
}

span.alignright {
	float: right;
}

span.alignleft {
	float: left;
}

span.alignleft input {
	float: none!important;
}

#contactform .textfield, #productform .textfield, #surveyform .textfield {
  margin-bottom: 10px;
  padding: 3px;
  color: #666666;
  width: 350px;
  height: 22px;
  border: 1px solid #999;
  float: left;
}

#productform .selectfield, 
#surveyform .selectfield {
  margin-bottom: 10px;
  color: #666666;
  width: 350px;
  height: 22px;
  border: 1px solid #999;
  float: left;
}

#productform .textfield-sm {
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 3px;
  color: #666666;
  width: 100px;
  height: 22px;
  border: 1px solid #999;
  float: left;
}

#contactform .textarea, #productform .textarea, #surveyform .textarea {
  padding: 5px;
  color: #666666;
  width: 350px;
  border: 1px solid #999;
  font-family: arial, verdana, tahoma, helvetica;
  font-size: 12px;
  float: left;
}


/* Button */
#contactform .button, #productform .button, #adminsearch .button, #surveyform .button {
	margin: 10px 10px 10px 0;
	cursor: pointer;
	color: #777777;
	font-size: 10px;
	line-height: 24px;
	text-transform: uppercase;
	height: 26px;
}

#contactform .button:hover, #productform .button:hover, #surveyform .button:hover {
  background-position: 100% -26px;
}

a.button{
  color: #666666;
}
a.button:hover {
  color: #333333;
}

.require {
  float: right;
  color: #f00;
  font-weight: bold;
  margin-right: 2px;
  font-size: 10px;
}

.require.left {
	float: none!important;
}

.success-message {
  margin: 15px 0;
  font-size: 14px;
  color: #84AF22;  
  padding: 15px 12px 15px 47px;
  background: #E6F2D2 url(/images/flatstick-contact-form/ok.png) .5em .4em no-repeat;
  border: 1px solid #96C24A;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow:0 0 6px #aaaaaa;
  box-shadow:0 0 6px #aaaaaa;
  -webkit-box-shadow:0 0 6px #aaaaaa; 
  width: 540px!important;
} 

.failed-message{
  margin: 15px 0;
  font-size: 14px;
  padding: 15px 12px 15px 47px;
  border: 1px solid #96C24A;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow:0 0 6px #aaaaaa;
  box-shadow:0 0 6px #aaaaaa;
  -webkit-box-shadow:0 0 6px #aaaaaa;
  color: #F00;
  width: 540px!important;
} 

.main {
	color: #0089d0;
}

/* Product form specific styles */

.hideme {
	display: none;
}

.showme {
	display: block;
}

.shopping {
}

.shopping th {
	padding: 5px;
	border-bottom: 1px dotted #ccc;
	text-align: left;
}

.shopping td {
	vertical-align: top;
	padding: 5px;
	border-bottom: 1px dotted #ccc;
}

.shopping td.item, .shopping th.item {
	text-align: right;
}

.shopping td.price, .shopping th.price {
	text-align: right;
}

.shopping td.total-price {
	text-align: right;
	color: red;
}

.shopping td.quantity, .shopping th.quantity {
	text-align: center;
}

.admin td.red {
	color: #ff0000;
}

.shopping td h3 {
	margin-top: 0;
	margin-bottom: 0;
}

.shopping td.header {
	background-color: #333;
	color: #fff;
	font-size: 120%;
}

.shopping td.indent {
	padding-left: 20px;
}

.shopping td.total {
	font-weight: bold;
	color: red;
}

/* Admin product styles */
.admin {
}

.admin th {
	padding: 5px;
	border-bottom: 1px dotted #ccc;
	text-align: left;
	font-size: 13px;
}

.admin td {
	vertical-align: top;
	padding: 5px;
	border-bottom: 1px dotted #ccc;
}

.admin td.item, .admin th.item {
	text-align: right;
}

.admin td.price, .admin th.price {
	text-align: right;
}

.admin td.total-price {
	text-align: right;
	color: red;
}

.admin td.product {
	font-weight: bold;
}

.admin td.quantity, .admin th.quantity {
	text-align: center;
}

.admin td h3 {
	margin-top: 0;
	margin-bottom: 0;
}

.admin td.header {
	background-color: #333;
	color: #fff;
	font-size: 120%;
}

.admin td.indent {
	padding-left: 20px;
}

.admin td.total {
	font-weight: bold;
	color: red;
}

.admin-links p {
	float: right;
}
/* End of */

.products {
	clear: both;
	border-bottom: 1px dotted #333;
	padding-bottom: 20px;
	margin-bottom: 15px;
	margin-top: 10px;
}
/* End of Product Styles */

.right-img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: none;
}

.right-img img {
}

.small {
	font-size: 90%;
}

/* Ad styles */
.ads {
	text-align: center;
	margin-top: 20px;
}

.ads img {
	border: none;
	margin-bottom: 15px;
}

#menu .ads a:hover, #menu .ads a:visited, #menu .ads a {
	background-color: #000;
	padding: 0px;
}
/* EO Ad styles */

#facebook {
	height: 20px;
	text-align: center;
	float: right;
	margin-top: 110px;
	margin-right: 20px;
}

#facebook div.fb-like {
	margin: 0;
	padding: 0!important;
	margin-right: 8px!important;
	float: left;
	width: 70px!important;
}

#facebook .tellfriend {	
	float: right;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	width: 130px;
}

#facebook .tellfriend img {
	margin: 0;
	padding: 0;
	padding-right: 5px;
	vertical-align: middle;
	border: none;
}

#facebook .tellfriend a {
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
}

#facebook .tellfriend a span {
	line-height: 18px;
}

.facebook-icon {
	vertical-align: bottom;
}

.home-feature-grey {
	background-color: #d7dbde;
	padding: 10px 20px 20px 20px;
}

.home-feature-white {
	padding: 10px 20px 20px 20px;
}

.home-feature-grey img{
	float: right;
	margin: 0px 0px 10px 10px;
	border: none;
}

.home-feature-white img {
	float: right;
	margin: 15px 0px 10px 10px;
	border: none;
}
.home-image {
	float: right;
}

.home-feature-white h2 {
	color: #0089d0;
}

img.border {

	border: 1px solid #000;
}

.highlight {
	text-transform: uppercase;
	color: #F00;
	font-weight: bold;
}